/*html, body {
	font:normal 12px verdana;
}*/

h1 {
  font: bold 140% Georgia,serif;
  margin: 5px 0;
  padding: 0;
  color: green;
}

h3 {
  font-size: 110%;
  font-weight: bold;
  margin: 1em 0 0 1em;
}

ul.checklist {
  list-style: disc inside;
  list-style-image: url(/images/bullet.gif);
}
ul.checklist li {
  margin: 8px 0 0 0;
}

.x-panel-body p {
    margin:5px;
}

.x-tool.inert {
  float: none;
  vertical-align: middle;
}

img.icon {
	width:16px;
	height:16px;
	vertical-align:middle;
}

.x-sidebar li img.icon {
	margin-right:2px;
	margin-bottom:2px;
}

.x-sidebar {
	margin-bottom:3px;
	margin-right:0;
	border:0 none;
	cursor:pointer;
	font-size: small;
}
.x-sidebar li a {
	font-family: times, serif;
	text-decoration:none;
	color:#3764A0;
	white-space:nowrap;
	display: block;
	padding: 2px 0px 0px 3px;
}
.x-sidebar li a:hover {
	color:#15428b;
	background-color: #EEE;
}

#prep_acct_btn { margin-left: 20px; }

#sidebar-play .icon {
	background-image:url(/images/game.gif) !important;
}

#game-name .icon {
	background-image:url(/images/email.gif) !important;
}

#game-news .icon {
	background-image:url(/lib/ext2.0.1/resources/images/default/shared/warning.gif) !important;
}

#game-donate .icon {
	width:37px;
	height:23px;
	background-image:url(https://www.paypal.com/en_US/i/logo/PayPal_mark_37x23.gif) !important;
}

#prep-name .icon {
	background-image:url(/lib/ext2.0.1/examples/shared/icons/fam/user.png) !important;
}

#prep-rules .icon {
	background-image:url(/lib/ext2.0.1/examples/shared/icons/fam/plugin.gif) !important;
}

#prep-log .icon {
	background-image:url(/lib/ext2.0.1/examples/shared/icons/fam/user_add.png) !important;
}

#learn-about .icon {
	background-image:url(/images/help.gif) !important;
}

#learn-contact .icon {
	background-image:url(/lib/ext2.0.1/examples/shared/icons/fam/user_comment.png) !important;
}

#learn-blog .icon {
	background-image:url(/lib/ext2.0.1/examples/shared/icons/fam/application_go.png) !important;
}

#learn-oldnews .icon {
	background-image:url(/lib/ext2.0.1/examples/shared/icons/fam/folder_go.png) !important;
}

#other-snap .icon {
	background-image:url(/images/snapshot.png) !important;
}

#other-reload .icon {
	background-image:url(/lib/ext2.0.1/examples/shared/icons/fam/connect.png) !important;
}

.icon-watch	{ background-image:url(/images/snapshot.png) !important; }
.icon-friend	{ background-image:url(/images/email.gif) !important; }
.icon-mobile	{ background-image:url(/lib/ext2.0.1/examples/shared/icons/fam/user_comment.png) !important; }
.icon-menu	{ background-image:url(/lib/ext2.0.1/resources/images/default/grid/pick-button.gif) !important; }
.icon-scorelock	{ background-image:url(/lib/ext2.0.1/resources/images/default/grid/hmenu-lock.png) !important; }
#scores .icon-scorelock { display: none; }
#scores .scorelock .icon-scorelock { display: inline; }
#scores .icon-menu { display: none; }
#scores .x-grid3-row-over .icon-menu { display: inline; }
#scores .dull { display: none; }

.x-game .x-column-layout-ct { overflow: auto; zoom: 1; position: relative; }
.x-game .x-panel-dd-spacer { margin-bottom:10px; }
.x-game-column { margin: 2px 0 0 8px; }

/* Clean up the look of the portlets */
.x-portlet .x-panel-ml { padding-left:2px; }
.x-portlet .x-panel-mr { padding-right:2px; }
.x-portlet .x-panel-bl { padding-left:2px; }
.x-portlet .x-panel-br { padding-right:2px; }
.x-portlet .x-panel-body { background:white; }
.x-portlet .x-panel-mc { padding-top:2px; }
.x-portlet .x-panel-bc .x-panel-footer { padding-bottom:2px; }
.x-portlet .x-panel-nofooter .x-panel-bc { height:2px; }
.x-portlet { margin-top: 10px; }
.x-portlet.x-portlet-first { margin-top: 0px; }

p.news {
  border-top: dashed 1px #bbb;
  font-size: 80%;
  text-align: justify;
  margin: 0;
  padding: 0.5em 5px;
  max-width: 600px;
}
p.newsold {
  border-top: dashed 1px #bbb;
  font-size: 80%;
  text-align: justify;
  color: #777;
  margin: 0;
  padding: 0.5em 5px;
  max-width: 600px;
}

#scores .x-grid3-header { display: none; }
#chat .x-grid3-header { display: none; }

/*
 * Board
 */


#boards table { margin: 0px auto; }
#boards .cell {
  padding: 0;
  text-align: center;
  vertical-align: middle;
  font: bold 50px sans-serif;
  background: white; /* url(cube.png); */
  color: black;
  border-top: solid 1px #999;
  border-left: solid 1px #999;
  border-bottom: solid 1px #333;
  border-right: solid 1px #333;
  cursor: pointer;
  width: 20px; height: 20px;
}

#boards.timeup .cell, #boards.timeup .cell div {
  background: #ccc;
  color: #666;
}
#boards .cell.inword, #boards .cell.inword div {
  background: #cfc;
  color: black;
}
#boards .cell.cursor, #boards .cell.cursor div {
  background: #9c9;
  color: black;
}

#testrow { position:absolute; visibility: hidden; font-size: 50px; font-weight: bold; font-face: sans-serif; }
#testrow .cell { padding: 0 1px; padding-top: 0; border: solid 1px black; }

#boards .boards-body { margin-bottom: 8px; overflow: hidden; zoom: 1; position: relative; }
#boards .x-resizable-handle-south { margin-bottom: 1px; }

#guesses .x-panel-body { padding: 4px; font-size: small; }
#guesses .word {font-weight: bold; cursor: pointer;}
#guesses .points {color: green;}
#guesses .bad .word {color: red; font-weight: normal; }
#guesses div.word { display: inline }
#guesses div.word:first { font-size: medium; }

#prior_words .scrolly { height: auto; width: auto; }
#prior_words_ng .x-panel-body { padding: 4px; font-size: small; }
#prior_words_g .x-panel-body { padding: 1px; }
#prior_words_g .x-panel-body .x-panel-body { padding: 4px; font-size: small; }
#prior_words div.word { display: inline; cursor: pointer; }

#prior_words .fb_none { color: #888; }
#prior_words .fb_some { color: black; }
#prior_words .fb_me  { background-color: #ff9; }
#prior_words .fb_only { background-color: #ff9; color: green; font-weight: bold; }

#prior_words .lit { background: #9f9; }

#prior_words.fb_none_off .word.fb_none { display: none; }
#prior_words.fb_some_off .word.fb_some { display: none; }
#prior_words.fb_me_off .word.fb_me { display: none; }
#prior_words.fb_only_off .word.fb_only { display: none; }

#scoreboard .scrolly { height: auto; }
#scores div.x-grid3-row.me .x-grid3-cell, #scores div.x-grid3-row.mine .x-grid3-cell { background: #ff9; }
#scores div.x-grid3-row.me .x-grid3-col-name { font-weight: bold; font-style: italic; }
#scores div.x-grid3-row.watch .x-grid3-col-name { font-weight: bold; }
#scores div.x-grid3-row.top .x-grid3-cell {
  background: #ccf;
  color: #555;
}

#scores .x-grid3-col-name { position: relative; }
#scores div.x-grid3-row .player-marker { position: absolute; right: 0 }

#scores .x-btn td { padding: 0 }
#scores .x-btn button { font-family: arial,tahoma,helvetica,sans-serif; }
#scores .x-grid3-row { border-left-style: none; border-right-style: none; }
#scores .x-grid3-row td { line-height:16px; vertical-align:middle; font-size: small; }
#scores .x-grid3-cell-inner { padding:3px 3px 3px 0px; }
#scores .x-grid3-col-0, #scores .x-grid3-col-2 { overflow: visible; }

#scores div.x-grid3-row div.x-grid3-row-body {
  border: 1px dotted black;
  font-size: smaller;
  font-style: italic;
  text-align: center;
  background: white;
}

#scores_summ { padding: 4px; }

#notes .x-panel-body { padding: 4px; }

#output { margin-left: 40px; }

#chat div.x-grid3-col-name { overflow: hidden; width: 48px}
#chat .x-grid3-col-line { white-space: normal ! important; }
#chat div.x-grid3-row.evan .x-grid3-col-name { font-style: italic; color: white; background: green; }
#chat div.x-grid3-row.me .x-grid3-cell { background: #ff9; }
#chat div.x-grid3-row.me .x-grid3-col-name { font-weight: bold; font-style: italic; }
#chat div.x-grid3-row.friend .x-grid3-col-name { font-weight: bold; color: green;  }
#chat div.x-grid3-row.watch .x-grid3-col-name { font-weight: bold; }

.omg form table { width: 100%; }

.x-toolbar { zoom: 1; }

.notifier { float:left; white-space: nowrap; }
.notifier-after { clear: both; height: 1px; }
.float-left { float: left; }
.dim { color: #888; font-style: italic; }
.scrolly { overflow: auto; zoom: 1; position: relative; }
.bad { color: red; }
.fine { font-size: smaller; }
.tright { text-align: right; }